@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");

.nav_bar {
  background-color: #FF7C7C;
  width: 100vw;
}

.top_nav_bar {
  background-color: #21243D;
  width: 100vw;
  padding-top: 10px;
  padding-left: 40px;
  display: flex;
  flex-direction: row;
  justify-content: left;
}

.main_name {
  color: black;
  font-family: "Georgia";
  font-size: 34px;
  font-weight: 600;
  padding: 20px 0px 0px 30px;
  text-align:center;
}


.nav_bar_data {
  width:50%;
}

.nav_bar_quote {
  padding: 15px;
  font-family: Georgia;
  font-weight: 600;
  font-size: 20px;
  text-align:center;
}

.nav_quote_medium {
  font-family: Georgia;
  font-weight: 600;
  color: rgb(59, 31, 31);
}

.nav_bar_image {
  height: 140px;
  width: 180px;
  border-radius: 25px;
  padding-top: 10px;
  margin-right: 15vw;
  margin-left: 10px;
  margin-bottom: 26px;
}

i {
  padding-right: 10px;
  padding-bottom: 30px;
  color: rgb(218, 225, 226);
}

.welcome_msg {
  color: black;
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 0px 0px 20px 20px;
  padding-top: 20px;
}

.main_sec {
  width: 100vw;
  background-color: rgb(72, 202, 214);
  min-height: 68vh;
}

.fontcolour{
	color: aliceblue;
  background-color: transparent;
  border-width: 0px;
}


.bdetailsbox{
	background-color: antiquewhite;
	border-radius:10px ;
	border-width: 2px;
}

.btitle{
  font-size: 16px;
  padding-bottom: 5px;
}

span {
  font-size: 18px;
  font-family: Georgia;
  font-weight: 600;
}

.container_flex {
  display: flex;
  flex-wrap: wrap;
}

.btn-size{
  height: 40px;
}


.welcome_msg_home {
  color: black;
  text-align: center;
  font-size: 28px;
  font-family: Georgia;
  padding-top: 20px;
}

.btn-primary-button  {
  color: white;
  background-color: blue;
  margin-right: 20px;
  border-width: 0;
  padding-left: 15px;
  padding-top: 7px;
  border-width: 0px;
}

.home_heading {
  width: 50vw;
  padding-top: 10px;
  margin-left: 40px;
}

.search-icon {
  color: white;
}

input {
  border-radius: 7px;
}

.icon {
  color: black;
}

.bdescription {
  color: #21243D;
  font-size: 10px;
}